<mat-grid-list cols="1" rowHeight="2:1">
  <mat-grid-tile>
    <mat-card class="dashboard-card border-grey-300 bg-grey-50">
      <mat-card-header class="bg-grey-300">
        <img
          class="card-image"
          mat-card-image
          height="100"
          width="100"
          alt="Dashboard"
          src="assets/images/home_icon.png"
        />
      </mat-card-header>

      <br />
      <mat-card-title class="mx-16px fw-700 fs-26 text-dark-primary">
        Simpl-Labs
      </mat-card-title>
      <br />

      <mat-card-content class="dashboard-description">
        Get a quick overview of key platform insights at a glance. Customise
        your dashboard to display the most relevant information based on your
        needs, including performance metrics, recent activity, and updates on
        your Data Spaces and projects within Simpl-Labs.
      </mat-card-content>
    </mat-card>
  </mat-grid-tile>
</mat-grid-list>
